<?php
if (!defined('CSCMSPATH')) exit('No permission resources');

$config =array(
         'mid' => '15',                      //应用ID，开发者写0
         'name' => '伤飞推广',         //应用名称
         'author' => '伤飞工作室',               //开发者
         'version' => 'v3.5',               //版本号
         'description' => "推荐用户增加金币"   //应用介绍
);
